<?xml version="1.0" encoding="UTF-8"?>

<TerrainTessellationParameters>
  <PixelsPerVertex value="0" />
  <WorldTexelUnit value="0.000000" />
  <NearNoise x="0.000000" y="0.000000" />
  <FarNoise x="-0.000000" y="0.000000" />
  <Envelope x="0.000000" y="0.000000" z="0.000000" w="0.000000" />
  <UseNearWEnd value="0.000000" />
</TerrainTessellationParameters>